
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31919.166
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "솔루션 항목", "솔루션 항목", "{6E6DA0F0-CB0F-4C39-AE22-83865CAC0595}"
	ProjectSection(SolutionItems) = preProject
		README.md = README.md
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "images", "images", "{ABBA1859-0B75-4598-AC2E-B9DF1AE7A1B4}"
	ProjectSection(SolutionItems) = preProject
		images\gaborfilter.png = images\gaborfilter.png
		images\gaborfilter2.png = images\gaborfilter2.png
		images\gaborfilter3.png = images\gaborfilter3.png
		images\output1.png = images\output1.png
		images\output2.png = images\output2.png
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GaborFilterWeb", "GaborFilterWeb\GaborFilterWeb.csproj", "{DCBBE01F-16C1-4649-B890-D3A1D5754C0D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|ARM = Debug|ARM
		Debug|ARM64 = Debug|ARM64
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|ARM = Release|ARM
		Release|ARM64 = Release|ARM64
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DCBBE01F-16C1-4649-B890-D3A1D5754C0D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DCBBE01F-16C1-4649-B890-D3A1D5754C0D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DCBBE01F-16C1-4649-B890-D3A1D5754C0D}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{DCBBE01F-16C1-4649-B890-D3A1D5754C0D}.Debug|ARM.Build.0 = Debug|Any CPU
		{DCBBE01F-16C1-4649-B890-D3A1D5754C0D}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{DCBBE01F-16C1-4649-B890-D3A1D5754C0D}.Debug|ARM64.Build.0 = Debug|Any CPU
		{DCBBE01F-16C1-4649-B890-D3A1D5754C0D}.Debug|x64.ActiveCfg = Debug|Any CPU
		{DCBBE01F-16C1-4649-B890-D3A1D5754C0D}.Debug|x64.Build.0 = Debug|Any CPU
		{DCBBE01F-16C1-4649-B890-D3A1D5754C0D}.Debug|x86.ActiveCfg = Debug|Any CPU
		{DCBBE01F-16C1-4649-B890-D3A1D5754C0D}.Debug|x86.Build.0 = Debug|Any CPU
		{DCBBE01F-16C1-4649-B890-D3A1D5754C0D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DCBBE01F-16C1-4649-B890-D3A1D5754C0D}.Release|Any CPU.Build.0 = Release|Any CPU
		{DCBBE01F-16C1-4649-B890-D3A1D5754C0D}.Release|ARM.ActiveCfg = Release|Any CPU
		{DCBBE01F-16C1-4649-B890-D3A1D5754C0D}.Release|ARM.Build.0 = Release|Any CPU
		{DCBBE01F-16C1-4649-B890-D3A1D5754C0D}.Release|ARM64.ActiveCfg = Release|Any CPU
		{DCBBE01F-16C1-4649-B890-D3A1D5754C0D}.Release|ARM64.Build.0 = Release|Any CPU
		{DCBBE01F-16C1-4649-B890-D3A1D5754C0D}.Release|x64.ActiveCfg = Release|Any CPU
		{DCBBE01F-16C1-4649-B890-D3A1D5754C0D}.Release|x64.Build.0 = Release|Any CPU
		{DCBBE01F-16C1-4649-B890-D3A1D5754C0D}.Release|x86.ActiveCfg = Release|Any CPU
		{DCBBE01F-16C1-4649-B890-D3A1D5754C0D}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{ABBA1859-0B75-4598-AC2E-B9DF1AE7A1B4} = {6E6DA0F0-CB0F-4C39-AE22-83865CAC0595}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1AC6F14A-E5DF-40A4-AACE-6E3BC5E00CFC}
	EndGlobalSection
EndGlobal
